uuid: b49d251f-b7ae-4efd-88bc-a13692ee36be
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_class_count
field_name: field_class_count
entity_type: taxonomy_term
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
